{% extends "post.html" %}

{% set title = 'Drabble č. 4 (18. kolo)' %}

{% block content %}

<h2>Drabble č. 4</h2>

<p>Artur mrzutě sledoval zářící obrazovku, kde se na pódiu motali čtyři padesátníci, a poslouchal zvuky řinoucí se z reproduktorů. Mísila se v nich hudba a skandování fanoušků. Všemožně se snažil dát najevo, jak mu to protivné a nepříjemné, ale Ron, jejich hudební manažer, mu nedovolil to vypnout, dokud záznam neskončí. Neměl chuť se hádat, a tak se obrnil trpělivostí. Koneckonců, tohle byla poslední skladba.</p>
<p>Když to konečně skončilo, Ronův výraz a tón se změnil z přísného byznysmena na důvěrného přítele. „Tak co. Neříkej mi, že to s tebou aspoň trochu nepohnulo. Že jsi aspoň trochu nezavzpomínal na staré dobré časy. Co, Arture, nedáme se do toho, nepřijmeme zase tuhle čelendž?“</p>
<p>Jeho výslovnost manažerských termínů byla strašná, ale nikdy si nenechal ujít žádnou příležitost je použít. Dřív se mu s kluky z kapely smáli, dnes už jim ho bylo spíš líto.</p>
<p>„Podívej, Rone, řeknu ti, co jsem právě viděl,“ odpověděl Artur a trochu dýchavičně zakašlal. Viděl jsem čtyři dědky, co si hrajou na to, že jim je zase pětadvacet. Dodneška nechápu, jak jsem na to tehdy mohl kývnout.“</p>
<p>„Ale no tak, Arture, kamaráde, vždyť to byl tenkrát obrovský úspěch. Čtyřka! Artur, Dixi, Gerd a Zoltán, po deseti letech opět spolu. Měli jste vyprodanej stadión a psalo se o vás ještě měsíce potom. Neříkej, že bys to rád nezopakoval.“</p>
<p>„Sakra Rone, bylo nám pade a víc. Vidím čtyři chlápky s panděrama, gumovejma ksichtama od těch líčidel, co nám zakrejvaly vrásky, a připlešlejma hlavama, jak jsou narvaný v kostýmech, co byly kůl v roce 1975. Jo, nezpívalo nám to tenkrát špatně, uznávám, ale podívej se na to publikum, ty rostli a zestárli s náma. A to bylo před deseti lety. Je nám šedesát a víc, co ještě zmůžem. A komu budem hrát? Babičkám, aby nám házely na pódium plíny? Vždyť dostanou infarkt.“</p>
<p>„Jako by v tomhle věku hvězdy ještě nekoncertovaly. Jagger, Gilmour, i Watersovi to ještě zpívá v osmdesáti, tu a tam. A maj i mladší publikum, jako vy.“</p>
<p>„No jo, ale uznej. Měli jsme svoje jméno, ale do týhle ligy nám ještě hodně chybělo. Jo, skandálama jsme se jim vyrovnali, hlavně Dixi se svejma čtyřma rozvodama a dvojímu trestu ze drogy. Jo, skvělej frontman, ale dneska, pokud vím, má půlku zubů umělejch a na krku další alimenty. Což nechápu, protože jak jsem slyšel, při posledním pokusu o koitus se mu rozsypala viagra pod postelí a jeho samotnýho museli vézt na áro.“</p>
<p>„No vidíš, ale právě Dixi mě za tebou poslal.“</p>
<p>„No ovšem, kdo taky jinej, žádnej úskok mu není dost úskočnej co. Potřebuje prachy, tak se lísá, ale je moc zbabělej, aby přišel sám. Nikdy jsem nepochopil, proč holky letěly zrovna na něj.“</p>
<p>„Arture, křivdíš mu. Dixi už není ten bouřlivák. Je to fajn chlap. Ozval se mi s tímhle nápadem ‚Čtyřka mušketýrů ještě po deseti letech, stále v rockových výšinách‘.“ Díval se na něj s nadějí a trochou zoufalství ve tváři, ale Artur nebyl ochotný dát se jen tak lehce.</p>
<p>„Ale Rone, jako bys ho neznal… Hele, nepřerušuj mě a nech mě hádat. Že tě za mnou poslal se slovama: ‚Musíš přesvědčit Artura. Ten nás vždycky tmelil, a bez něj do toho nepudou Gerd ani Zoltán.‘ Bylo to tak?“</p>
<p>„No, něco v tom duchu říkal, no,“ neochotně přiznával Ron. „Ale Arture, já myslím, že je to skvělej nápad. Čtyřka by to zase dokázala. Všechno bych zařídil…“</p>
<p>„Rone, já ti věřím, ale stejně nechápu, proč se taky už nechceš na to vykašlat. Máme na to už věk, no ne? Sem tam vydáme nějakej ten remaster, doplníme dosud nevydanou skladbou, tu a tam něco nově nahrajem, třeba s mladšíma hlasama, ale pokoušet se o něco víc s přetočeným tachometrem je už zbytečný, no ne?“</p>
<p>„Víš,“ začal Ron a trochu mu poklesly ramena, „já bych radši něco dělal než pořád myslet na, no, Sheila je zase v nemocnici a říkají…“ Měl problém to dokončit.</p>
<p>Artura bodlo. „Sheila? Sakra chlape, proč jsi něco neřekl? Proč teda kurva nejsi u ní?“</p>
<p>Kdysi dávno se Sheila rozhodovala mezi ním, slavným bubeníkem a dle mnohých srdcem Čtyřky, a Ronem, manažerem v pozadí. K překvapení všech si vybrala Rona a Artur, i když všem říkal, jak se s tím vypořádal, zůstal do konce života sám. Mimochodem, tenkrát napsal svoje nejlepší songy. Teď slyšel, že jeho dávná láska má zase problémy a zasáhlo ho to. Čtyřicet let a nic se nezměnilo.</p>
<p>„Jsem tam každej den,“ říkal Ron a lámal se mu hlas, i když se snažil, aby to znělo pevně. Ale to je jako bych se koukal na hrob s vytesanou Sheilou. Ona mě nepoznává… Já prostě potřebuju něco, čím se zaměstnat.“</p>
<p>Arturovi se zatmělo před očima. Vstal, došel k Ronovi a stisknul mu rameno. „Promiň. Potřebuješ nějak píchnout nebo něco?“</p>
<p>„Víš, nejvíc bys mi helfnul, kdybys na to kejvnul.“</p>
<p>„Nojo, co mám s tebou dělat,“ odvětil Artur po chvíli. Tohle mu přece odmítnout nemohl.</p>

{% endblock %}
